<div id="panel1">
    <h2>MENU BAR (click below)
      <br />
    </h2>
    <div id="apDiv1"><SCRIPT SRC="cisdown.js"></SCRIPT>
</div>
<br />
    <br />
  </div>@charset "utf-8";
#toppanelbar {
	float: left;
	height: 40px;
	width: 1200px;
}
#container {
	float: left;
	height: auto;
	width: 1210px;
}
#container {
	height: 2000px;
}
#container #toppanelbar {
	float: left;
	width: 1203px;
	height: 20px;
}
#container #whitea {
	background-color: #FFF;
}
#container #whitea {
	float: left;
	height: 20px;
	width: 1200px;
}
#container #topimagebox {
	float: left;
	height: 200px;
	width: 1200px;
}
#container #whiteb {
	float: left;
	width: 1200px;
	background-color: #FFF;
}
#container #panel1 {
	float: left;
	width: 240px;
	margin-left: 5px;
	height: 800px;
}
#container #panel2 {
	float: left;
	width: 35%;
	margin-left: 5px;
}
#container #panel2 {
	height: 800px;
	background-color: #FFDFEF;
}
#container #panel2 {
	width: 45%;
	height: 1500px;
}
#container #panel3 {
	float: left;
	height: 800px;
	width: 300px;
	margin-left: 5px;
}
#container #panel3 {
	width: 377px;
	height: 1200px;
}
#container #panel2 #greypanel {
	height: 40px;
	width: auto;
	margin-top: 0px;
}
#container #panel2 #greypanel {
	background-color: #999;
	height: 30px;
}
.greyboxtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
#container #panel2 #greypanel {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	vertical-align: middle;
	text-align: center;
}
#container #panel2 #greypanel {
	margin-top: 5px;
}
#container #panel2 #greypanel {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
}
#container #panel1 #menupaneldown {
	float: left;
	height: 700px;
	width: 290px;
}
#container #panel2 strong img {
	margin-right: 5px;
	border-color: #000;
}
#container #panel2 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #333;
	width: 100%;
}
#container #panel2 h1 em img {
	margin-right: 5px;
}
#container #panel3 img {
	margin-right: 5px;
	width: 220px;
	height: 240px;
	border-color: #FFF;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333;
}
#container #panel3 h1 strong {
	line-height: 22px;
	color: #FFF;
}
#container #panel3 h1 {
	line-height: 22px;
}
#container #panel2 {
	padding-right: 5px;
	padding-left: 5px;
	width: 39%;
}
#container #whiteb {
	height: 30px;
}
#container #whiteb {
	height: 25px;
}
#container #whiteb {
	height: 24px;
}
#container #topimagebox {
	width: 1299px;
}
#container #whitea {
	float: left;
	width: 1199px;
	height: 20px;
}
#container #whiteb {
	float: left;
	width: 1199px;
	height: 20px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
#container #panel3 h1 {
	text-align: justify;
	vertical-align: top;
	color: #000;
}
#container #panel2 {
	padding-right: 5px;
	padding-left: 5px;
	height: auto;
	width: 46%;
}
#container #panel2 h1 img {
	padding-right: 5px;
}
#container {
	height: 1780px;
	width: 1300px;
}
#container #panel2 h1 img {
	margin-left: 5px;
}
#container #panel2 h1 img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
#container #panel2 h1 img {
	padding-left: 0px;
	margin-left: 0px;
}
#container #panel2 img {
	margin-right: 5px;
	width: 120px;
	height: 160px;
}
#container #panel2 #greypanel {
	height: 50px;
}
#container #panel2 #greypanel {
	height: 35px;
}
#container #panel2 #greypanel {
	height: 30px;
}
#container #panel3 h1 img {
	margin-top: 0px;
	width: 332px;
	height: 300px;
}
.bodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #333;
}
#container #rightpanel {
	float: left;
	width: 300px;
	margin-left: 5px;
}
#container #panel2 h1 img {
	margin-right: 5px;
}
#container #panel2 h1 img {
	margin-right: 5px;
}
#container #panel2 h1 img {
	margin-top: 5px;
}
#container #panel2 h1 strong img {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#container #panel2 h1 strong img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-color: #000;
	outline-color: #000;
}
#container #panel2 h1 img {
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	text-align: center;
	border-color: #000;
	outline-color: #000;
}
#container #panel2 {
	height: 2000px;
}
.bigboldtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #666;
}
#container #panel2 h1 img {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#container #panel2 h1 img {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#container #panel2 h1 img {
	padding: 0px;
	width: 120px;
	height: 160px;
	outline-style: none;
	border-width: 0;
}
#container #panel2 h1 strong img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	width: 120px;
	height: 160px;
}
#container #panel2 {
	height: 2000px;
	background-color: #FFF;
}
.bodytextwhite14pt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
.bluequotesbold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #183C84;
}
#container #panel2 {
}
#container #panel3 {
}
#container #panel3 {
}
#container #panel3 img {
	width: 333px;
	height: 250px;
	border-color: #FFF;
}
#container #panel2 p .bigboldtext em {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #666;
}
.bigboldtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #666;
}
.bold16pttext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #666;
}
.bold16ptwhite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
}
.emailaddressblue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #DFE0FD;
}
#container #contactmappanel .bodytextwhite14pt .emailaddressblue {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: bold;
	color: #C8CCFD;
}
#container #upperkindpanel3 {
	float: left;
	height: 800px;
	width: 333px;
	margin-left: 5px;
}
#container #panel3 .stedmundslogo em strong img {
	height: 450px;
	width: 333px;
}
#container #topimagebox {
	height: 199px;
}
#container #topimagebox {
	width: 1199px;
}
#container #panel2 p img {
	width: 300px;
	height: 250px;
}
#container #panel1 {
	color: #FFF;
	height: auto;
}
#container #panelaa #apDiv3 {
}
#container #panelaa {
	color: #FFF;
}
#container #panel2 #panel4 h1 img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container #panel2 table {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
#container #panel1 {
	height: 800px;
}
#container #panel2 table tr th img {
	height: 300px;
}
#prepic2 {
	width: 260px;
}
.prepic2 {
	width: 250px;
}
